## oem-fix-gfx-nvidia-prime 1

=== debian/changelog ===
oem-fix-gfx-nvidia-prime (1) focal; urgency=low

  * Initial release. Closes: LP #1875552

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 30 Jul 2020 16:11:55 +0800
