=== debian/control ===
Source: oem-fix-gfx-nvidia-prime
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.1.4
Homepage: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-gfx-nvidia-prime
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-gfx-nvidia-prime

Package: oem-fix-gfx-nvidia-prime
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, nvidia-driver-440 | nvidia-driver-450
Conflicts: nvidia-driver-450 (>= 460)
Description: Enable nvidia prime synchronization
  Add a modprobe configuration to enable prime synchronization with modeset=1.
