## oem-fix-gfx-nvidia-prime 2

=== debian/changelog ===
oem-fix-gfx-nvidia-prime (2) focal; urgency=medium

  * remove the package depends and conflict so that we have more flexibility.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 14 Aug 2020 10:53:39 +0800
