=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Package: oem-fix-gfx-nvidia-prime
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, nvidia-driver-440 | nvidia-driver-450
-Conflicts: nvidia-driver-450 (>= 460)
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Enable nvidia prime synchronization
   Add a modprobe configuration to enable prime synchronization with modeset=1.
