## oem-fix-gfx-nvidia-prime 4

=== debian/changelog ===
oem-fix-gfx-nvidia-prime (4) focal; urgency=medium

  * Use postinst and postrm to control installation 

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 18 Aug 2020 12:04:41 +0800

oem-fix-gfx-nvidia-prime (3) focal; urgency=medium

  * Make the package be installed by ubuntu-driver

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 14 Aug 2020 11:20:47 +0800
