=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-gfx-nvidia-prime
 
 Package: oem-fix-gfx-nvidia-prime
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Enable nvidia prime synchronization
+Description: NVIDIA driver with PRIME synchronization enabled
   Add a modprobe configuration to enable prime synchronization with modeset=1.
